# Uses of Class
org.apache.sysds.runtime.compress.colgroup.offset.AOffsetByte

Packages that use AOffsetByte
Package
Description
org.apache.sysds.runtime.compress.colgroup.offset

## Uses of AOffsetByte in org.apache.sysds.runtime.compress.colgroup.offset

Subclasses of AOffsetByte in org.apache.sysds.runtime.compress.colgroup.offset
Modifier and Type
Class
Description
`class`
`OffsetByte`
`class`
`OffsetByteNZ`
`class`
`OffsetByteUNZ`
Methods in org.apache.sysds.runtime.compress.colgroup.offset that return AOffsetByte
Modifier and Type
Method
Description
`static AOffsetByte`
OffsetByteNZ.`readFields(DataInput in)`
`static AOffsetByte`
OffsetByteUNZ.`readFields(DataInput in)`